@charset "UTF-8";
/* CSS Document */






/* UNIVERSAL MODIFIERS ----region--- */

* {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

ul, ol { padding-left: 1.25em; margin-top: 0; }
a { text-decoration: none; }
nav ul { list-style: none; padding-left: 0; }

*, *:before, *:after {
	-moz-box-sizing: border-box;	/* Firefox, other Gecko */
	-webkit-box-sizing: border-box;	/* Safari/Chrome, other WebKit */
	box-sizing: border-box         /* Opera/IE 8+ */
}

.last { margin-right: 0 !important; }

a, a:hover, nav li {
	-webkit-transition: .2s;
	-o-transition: .2s;
	-moz-transition: .2s;
	transition: .2s;
}

/* ---endregion--- UNIVERSAL MODIFIERS */






/*
_  _ ____ ____ _ ___  ____ _  _ ___ ____ _
|__| |  | |__/ |   /  |  | |\ |  |  |__| |
|  | |__| |  \ |  /__ |__| | \|  |  |  | |___

*/

/* MAIN HORIZONTAL STRUCTURAL ELEMENTS ---region--- */

body {
	font-family: 'asap', 'Helvetica-Neue', Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 100%;
	min-width: 1080px;
	line-height: 1.5em;
}

.page-index {
	position: relative;
}

section { padding: 36px 0; }

p {
	color: inherit;
	padding: 0;
	margin: 0 0 .5em 0;
}

.wrapper {
	width: 1080px;
	padding-left: 40px;
	padding-right: 40px;
	height: auto;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}

header {
	position: relative;
	height: 180px;
	min-width: 1080px;
}

.nfsns-logo {
	margin: 16px 0 0 -6px;
	width: 456px;
	overflow: hidden;
}

.about-us {
	background-color: #1d7bbb;
	color: #fff;
	min-width: 1080px;
}

.about-us h1 {
	color: #fff;
	text-align: left;
}

.about-us a {
	color: #fff;
	font-weight: bold;
}

.ns-map {
	position: absolute;
	left: 50%;
	margin-left: 170px;
	top: 60px;
}

/* NAV SPECIFICATIONS ---region--- */

nav {
	position: absolute;
	bottom: 0;
	height: 48px;
	background-color: #3FB556;
	width: 100%;
	min-width: 1080px;
	text-align: center;
	z-index: 10;
}

.navnav, .subnav {
	padding: 0;
	margin: 0;
}

/*
.navnav {
border-right: solid 1px #478947;
border-left: solid 1px #478947;
}
*/

.navnav > li {
	display: inline-block;
	height: 48px;
	padding: 13px 0 0 0;
	margin-right: -.2em;
	font-family: 'bebas_neueregular';
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.navnav > li a, .navnav > li a:hover {
	padding: 12px 12px 12px;
	color: inherit;
	position: relative
		/*	background-color: lightblue;*/
}

.navnav > li:hover {
	background-color: #478947;
	height: 48px;
}

.navnav > li > a:hover:after {
	content: "\25be";
	font-size: 24px;
	color: #478947;
	display: block;
	position: absolute;
	top: 36px;
	left: 50%;
	margin-left: -7px;
}

.navnav > .nav-no > a:hover:after {
	content: "";
}

.navnav>li:hover .subnav {
	display: block;
	height: 48px;
}

.subnav {
	display: none;
	height: 0;
	background-color: #f2c832;
	background-color: rgba(242, 200, 50,.92);
	position: absolute;
	top: 48px;
	left: 40px;
	right: 40px;
	z-index: -1;
}

.subnav li {
	display: inline-block;
	font-size: 24px;
	position: relative;
	color: #000;
	padding: 12px 0 0 0;
	margin-right: -.2em;
}

.subnav:hover {
	display: block;
}

.subnav > li a:hover {
	color: #555;
}

/* ---endregion--- NAV SPECIFICATIONS */





.img-wrap {
	overflow: hidden;
	position: relative;
}

.hero {
	width: 320px;
	margin: 23px 20px 0;
	float: left;
}

.hero-home {
	font-size: 12px;
	font-style: italic;
	margin: -8px 0 12px;
}

.heroes a {
	color: inherit;
}

.third .img-wrap {
	height: 240px;
	width: 320px;
}

.third .img-wrap img {
	height: 240px;
	position: absolute;
	left: 50%;
	margin-left: -180px;
}

.quarter .img-wrap {
	height: 180px;
	width: 235px;
}

.quarter .img-wrap img {
	height: 180px;
	position: absolute;
	left: 50%;
	margin-left: -130px;
}

.intro-site {
	background-color: #faa41a;
	padding: 36px 0;
	font-family: 'bebas_neueregular';
	color: #fff
		/*	height: 240px*/
}

.intro-site img {
	width: 320px;
	margin: 0 0 -36px;

}

figure {
	margin: 24px 0 0 0;
}

figcaption {
	font-size: 12px;
	line-height: 1.5;
	margin: 16px 0 24px;
	padding: 8px 12px 0;
	border-top: solid 1px #eee;
}






/* ---region--- FOOTER AND CONTENTS */

footer {
	color: #fff;
	background-color: #1D7BBB;
	padding: 36px 0 36px 0;
	min-width: 1080px;
}

/*
footer .wrapper div {
float: left;
margin-right: 20px;
width: 150px;
}
*/

footer .wrapper div ul {
	list-style: none;
	padding: 0;
	font-size: 12px;
	margin: 0;
}

footer h4 {
	font-size: 20px;
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #faa41a;
}

.copyright {
	color: #888;
	text-align: center;
	font-size: 12px;
	padding: 6px 0 0 0;
	background-color: #000;
	height: 36px;
	min-width: 1080px;
}

.contact span {
	font-size: 20px;
	margin: -1px 10px 0 0;
}

.address {
	margin-top: 12px;
}

/* ---endregion--- FOOTER AND CONTENTS */


/* ---endregion--- MAIN HORIZONTAL STRUCTURAL ELEMENTS */






/*
____ ____ _    _  _ _  _ _  _ ____
|    |  | |    |  | |\/| |\ | [__
|___ |__| |___ |__| |  | | \| ___]

*/

/* PRIMARY COLUMN STRUCTURES AT FULL-SIZE ---region--- */

.half, .third, .third-x2, .quarter, .quarter-x3, .sixth, .sixth-x5, .eighth, .twelfth, .twelfth-x7, .twelfth-x11 {
	float: left;
	margin-right: 20px;
}

.whole { width: 100%; min-width: 1080px; }
.half { width: 49% }

.third { width: 32% }
.third-x2 { width: 66% }

.quarter { width: 23.5% }
.quarter-x3 { width: 74.5% }

.sixth { width: 15% }
.sixth-x5 { width: 83% }

.eighth { width: 10.75% }

.twelfth { width: 6.5% }
.twelfth-x7 { width: 57.5% }
.twelfth-x11 { width: 91.5% }



.col-01 { margin-left: 8.5% }
.col-02 { margin-left: 17% }
.col-03 { margin-left: 25.5% }
.col-04 { margin-left: 34% }
.col-05 { margin-left: 42.5% }
.col-06 { margin-left: 51% }
.col-07 { margin-left: 59.5% }
.col-08 { margin-left: 68% }
.col-09 { margin-left: 76.5% }
.col-10 { margin-left: 85% }
.col-11 { margin-left: 93.5% }



.one { clear: both }
.two { float: left }
.three { float: left }
.four { float: left }
.five { float: left }
.six { float: left }



.sidenav ul {
	list-style: none;
	border-top: #ddd solid 1px;
	padding-left: 0;
	margin-top: 42px;
}

.sidenav li {
	border-bottom: #ddd solid 1px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}

.sidenav a {
	padding: 12px 16px;
	display: block;
	color: #1d7bbb
		/*	background-color: #eee;*/
}

.sidenav a:hover {
	background-color: #eee;
}

.sidenav .highlight a {
	color: #3fb556;
}


/* ---endregion--- PRIMARY COLUMN STRUCTURES AT FULL SIZE */






/*
___ _   _ ___  ____ ____ ____ ____ ___  _  _ _   _
|   \_/  |__] |  | | __ |__/ |__| |__] |__|  \_/
|    |   |    |__| |__] |  \ |  | |    |  |   |

*/

/* TYPOGRAPHIC STYLES ---region--- */

h1, h2, h3, h4 {
	font-family: 'bebas_neueregular', 'Helvetica Neue', Helvetica, Arial;
	font-weight: bold;
}

h1 {
	font-size: 48px;
	color: #1D7BBB;
}

/*
h1 span:before, h1 span:after {
content: "—";
font-size: 24px;
display: inline-block;
height: 1px;
vertical-align: top;
}
*/

h1 span:before {
	margin-right: 2%;
}

h1 span:after {
	margin-left: 2%;
}

h2 {
	font-size: 30px;
	color: #238a89;
	line-height: 1.25em;
	padding: 0;
	margin: .5em 0 .25em;
}

h3 {
	font-size: 24px;
	line-height: 1.25em;
	padding: 0;
	margin: 1.5em 0 .25em;
}

.intro-topic {
	font-size: 20px;
	line-height: 1.5em;
}

.more {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #faa41a;
	letter-spacing: 1px;
}

.more span {
	font-size: 14px;
	margin: 3px 0 0 6px;
}

/* ---endregion--- TYPOGRAPHIC STYLES */






/*
_  _ ____ _ _  _    _ _  _ ____ ____ ____
|\/| |__| | |\ |    | |\/| |__| | __ |___
|  | |  | | | \|    | |  | |  | |__] |___

*/

/* MAIN IMAGE ---region---  */

.img-main-window {
	height: 500px;
	position: relative;
	overflow: hidden;
	min-width: 1080px;
	z-index: -20;
}

.img-main {
	position: absolute;
	left: 50%;
	margin-left: -960px;
	top: 50%;
	margin-top: -433px;
	z-index: -20;
}

.img-main-caption {
	position: absolute;
	top: 54px;
	left: 18px;
	z-index: -20;
	background-color: #fff;
	background-color: rgba(255,255,255,.5);
}

/* ---endregion--- MAIN IMAGE */







/* FLOAT SELF-CLEARING FIX ---region---  */

.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

/* ---endregion--- CLEARFIX */






/*
____ ___  ____ ____ _ ____ _    ___ _   _
[__  |__] |___ |    | |__| |     |   \_/
___] |    |___ |___ | |  | |___  |    |

*/

/* SPECIAL ITEMS ---region--- */

header .donate {
	position: absolute;
	top: 24px;
	right: 34px
		/*	z-index: 100;*/
		/*	font-family: 'bebas_neueregular';*/
		/*	font-size: 24px;*/
		/*	text-transform: uppercase;*/
		/*	letter-spacing: 1px;*/
}

/*
header .donate a {
background-color: #f2c832;
color: #fff;
padding: 12px 18px;
}
*/

/*
header .donate a:hover {
background-color: #faa41a;
}
*/

.sidenav .donate {
	margin: 24px 0 0 0
		/*	text-align: center;*/
}

.intro-site .stat {
	font-size: 24px;
	font-weight: bold;
	line-height: 1em;
	margin-top: 24px;
}

.intro-site .hook {
	font-size: 48px;
	font-weight: bold;
	line-height: 1em;
	text-align: right;
}

.intro-site .cta {
	color: #1D7BBB;
	font-size: 36px;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
}

.callout {
	background-color: #1d7bbb;
	color: #fff;
	position: relative;
	z-index: -10;
}

.callout {
	color: #fff;
	text-align: left;
}

.callout h1 {
	color: #fff;
	text-align: left;
}

.callout p {
	font-size: 24px;
	line-height: 1.5em;
}

.callout a {
	color: #f2c832;
	font-weight: bold;
}

.callout a:hover {
	color: #fff;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 20px;
}

hr {
	margin: 36px 0 0;
	clear: both;
}

/*
.ctf-img-wrap {

}
*/

.paypal-border {
	border: 0;
}

.recent-articles li {
	margin-bottom: .5em;
}

.recent-articles a {
	color: black;
}

.twitter-timeline {
	height: 200px;
}



.bluenose-info {
	width: 235px;
	clear: both;
	float: left;
	margin: 0 20px 0 85px;
}

.bluenose-info h2 {
	margin: -9px 0 0 0;
	color: #000;
}

.bluenose-info h4 {
	font-size: 20px;
	font-weight: lighter;
	padding: 0;
	margin: 0 0 12px 0;
	line-height: 1.5;
}

.the-skinny {
	float: left;
	background-color: #F1C747;
	width: 575px;
	padding: 0 20px 4px;
}

.the-skinny h2 span {
	font-weight: lighter;
}

.the-skinny table {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	font-size: 12px;
	text-align: left;
}

.the-skinny table tr {
	border-bottom: solid 1px #ffffff;
}

.the-skinny tr:last-child {
	border: none;
	padding-bottom: 9px;
}

.the-skinny th {
	text-transform: uppercase
}

.the-skinny td {
	vertical-align: top;
	line-height: 1.5em;
	padding: 9px 0;
}

.the-skinny-caption {
	width: 575px;
	float: left;
	font-size: 12px;
	line-height: 1.5;
	margin-top: 18px;
	font-style: italic;
}

.bluenose-fg h2 {
	color: #000;
}

/* ---endregion--- SPECIAL ITEMS */






/*
_  _ ____ ___  _ ____    ____ _  _ ____ ____ _ ____ ____
|\/| |___ |  \ | |__|    |  | |  | |___ |__/ | |___ [__
|  | |___ |__/ | |  |    |_\| |__| |___ |  \ | |___ ___]

*/

/* MEDIA QUERIES ---region--- */

@media screen and (max-width: 1280px) {
	.img-main {
		margin-left: -666px;
		margin-top: -330px;
		min-height: 600px;
		min-width: 1332px;
		width: 100%;
	}
}